
Foreman - Refactor #8963

Rename trunc helper to trunc_with_tooltip

01/15/2015 03:17 AM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2087

  

Description

It isn't clear that "trunc" actually uses truncate and adds a tooltip.

Associated revisions

Revision 2aa77d78 - 01/23/2015 02:37 PM - Ori Rabin

Fixes #8963 - Rename trunc helper to trunc_with_tooltip

Revision 9d34f1b1 - 01/27/2015 06:58 AM - Ori Rabin

refs #8963 - remove trunc from discovery_rules index

Revision 89c59306 - 02/03/2015 06:16 PM - Partha Aji

refs #8963 - Renaming truncs to trunc with tool tips

In upstream foreman the trunc method got renamed to trunc with tooltip.

This causes issues with foreman docker when viewing a bunch of index pages

updated all the pages using the trunc method

Revision 89c59306 - 02/03/2015 11:16 PM - Partha Aji

refs #8963 - Renaming truncs to trunc with tool tips

In upstream foreman the trunc method got renamed to trunc with tooltip.

This causes issues with foreman docker when viewing a bunch of index pages

updated all the pages using the trunc method

History

#1 - 01/15/2015 09:48 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2087 added

- Pull request deleted ()

#2 - 01/23/2015 03:01 PM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2aa77d786b25f2983471b2d1ad694bf8164e91ce.

#3 - 01/26/2015 04:28 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 28
